Subject: Two questions (fwd)

From: "R. Russell Neuswanger" <[email-masked]>
Date: Tue, 4 Apr 1995 09:30:50 -0400 (EDT)

Two questions. Is there a way to print parts of the addressbook? I want
to break up a group, limiting one part to catalogers, and putting all the others (with
some additional people) into another. I can print messages by sending them to
my LaMail and printing from there, but I don't know what to do with address lists.
        Also, not completely unrelated: last time I tried to send to two groups, which
overlapped (something I do routinely in poor old CA-email), I got such a hash of
error messages that I had to cancel and start over. I may take the trouble to
devise disjoint groups in this instance, but I sure hope I don't have to all the time.

PS: I had to forward this to my pine account from LaMail, which failed 
(via NR/2) to post it. I've tried (obviously not correctly) to correct 
the formatting ...

                 R.R. Neuswanger, Ph.D., NRA life
                 Balto-Fennic, Germanic, Romance
AcqBibSuppProj (ABSP)                   [email-masked]
Library of Congress                         or (better) [email-masked]
Washington, DC 20540-4120               202.707.8747 (shared line)
          No teratobibliotic entity avows *my* emanations.